#! /bin/sh
#
# cros-avr-binutils-2.16.90 was compiled with an incompatible target name.
# Here we fix that. 
# You need the fix, when avr-gcc fails with:
# as: unrecognized option `-mmcu=atmega128'
#
# Alternatively, you can add /opt/cross/avr-elf/bin in front of your 
# search path.
#
# Sorry for that, jw.

cd /opt/cross/bin
for i in nm size addr2line objcopy strings ar objdump strip as ranlib ld readelf; do
  ln -s avr-elf-$i avr-$i
  ln -s avr-elf-$i $i
done


